### Property

# Gtk TextView:overwrite

since: 4.0

#### Declaration

    property overwrite: gboolean [ read, write ]

#### Description [src]

Whether entered text overwrites existing contents.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gtk_text_view_get_overwrite()`
Setter method | `gtk_text_view_set_overwrite()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no